MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::NonreentrantUncappedTorusHoleShape Class Reference
Inheritance diagram for sc::NonreentrantUncappedTorusHoleShape:

List of all members.

## Public Member Functions

| NonreentrantUncappedTorusHoleShape (double r, const SphereShape &, const SphereShape &)
double | distance_to_surface (const SCVector3 &r, SCVector3 *grad=0) const
int | gradient_implemented () const

The documentation for this class was generated from the following file:

- shape.h